CREATE TABLE cst_qpp_err_49068_dyd (
    RUN_CONTROL                  VARCHAR2(120)     NOT NULL,
    PROCESSOR_NAME               VARCHAR2(120)     NOT NULL,
    ERROR_CODE                   VARCHAR2(120)     NOT NULL,
    MESSAGE_TYPE                 VARCHAR2(120) ,
    MESSAGE                      VARCHAR2(960) ,
    INVENTORY_ORG_ID             NUMBER(18, 0) ,
    INVENTORY_ITEM_ID            NUMBER(18, 0) ,
    TRANSACTION_DATE             TIMESTAMP(6)  ,
    ACCOUNTED_DATE               TIMESTAMP(6)  ,
    BASE_TXN_TYPE_ID             NUMBER(18, 0) ,
    BASE_TXN_SOURCE_TYPE_ID      NUMBER(18, 0) ,
    BASE_TXN_ACTION_ID           NUMBER(18, 0) ,
    COST_ORG_ID                  NUMBER(18, 0) ,
    COST_BOOK_ID                 NUMBER(18, 0) ,
    VAL_UNIT_ID                  NUMBER(18, 0) ,
    TABLE_NAME                   VARCHAR2(120) ,
    TABLE_ROW_ID                 VARCHAR2(72)  ,
    EXTERNAL_SYSTEM_REFERENCE    VARCHAR2(240) ,
    EXTERNAL_SYSTEM_REF_ID       VARCHAR2(120) ,
    SUBPROCESSOR_NAME            VARCHAR2(3600),
    TOKEN1_NAME                  VARCHAR2(120) ,
    TOKEN1_VALUE                 VARCHAR2(960) ,
    TOKEN2_NAME                  VARCHAR2(120) ,
    TOKEN2_VALUE                 VARCHAR2(960) ,
    TOKEN3_NAME                  VARCHAR2(120) ,
    TOKEN3_VALUE                 VARCHAR2(960) ,
    TOKEN4_NAME                  VARCHAR2(120) ,
    TOKEN4_VALUE                 VARCHAR2(960) ,
    TOKEN5_NAME                  VARCHAR2(120) ,
    TOKEN5_VALUE                 VARCHAR2(960) ,
    TOKEN6_NAME                  VARCHAR2(120) ,
    TOKEN6_VALUE                 VARCHAR2(960) ,
    RUN_CONTROL                  VARCHAR2(120)     NOT NULL,
    PROCESSOR_NAME               VARCHAR2(120)     NOT NULL,
    ERROR_CODE                   VARCHAR2(120)     NOT NULL,
    MESSAGE_TYPE                 VARCHAR2(120) ,
    MESSAGE                      VARCHAR2(960) ,
    INVENTORY_ORG_ID             NUMBER(18, 0) ,
    INVENTORY_ITEM_ID            NUMBER(18, 0) ,
    TRANSACTION_DATE             TIMESTAMP(6)  ,
    ACCOUNTED_DATE               TIMESTAMP(6)  ,
    BASE_TXN_TYPE_ID             NUMBER(18, 0) ,
    BASE_TXN_SOURCE_TYPE_ID      NUMBER(18, 0) ,
    BASE_TXN_ACTION_ID           NUMBER(18, 0) ,
    COST_ORG_ID                  NUMBER(18, 0) ,
    COST_BOOK_ID                 NUMBER(18, 0) ,
    VAL_UNIT_ID                  NUMBER(18, 0) ,
    TABLE_NAME                   VARCHAR2(120) ,
    TABLE_ROW_ID                 VARCHAR2(72)  ,
    EXTERNAL_SYSTEM_REFERENCE    VARCHAR2(240) ,
    EXTERNAL_SYSTEM_REF_ID       VARCHAR2(120) ,
    SUBPROCESSOR_NAME            VARCHAR2(3600),
    TOKEN1_NAME                  VARCHAR2(120) ,
    TOKEN1_VALUE                 VARCHAR2(960) ,
    TOKEN2_NAME                  VARCHAR2(120) ,
    TOKEN2_VALUE                 VARCHAR2(960) ,
    TOKEN3_NAME                  VARCHAR2(120) ,
    TOKEN3_VALUE                 VARCHAR2(960) ,
    TOKEN4_NAME                  VARCHAR2(120) ,
    TOKEN4_VALUE                 VARCHAR2(960) ,
    TOKEN5_NAME                  VARCHAR2(120) ,
    TOKEN5_VALUE                 VARCHAR2(960) ,
    TOKEN6_NAME                  VARCHAR2(120) ,
    TOKEN6_VALUE                 VARCHAR2(960) 
);
